import * as $dara from '@darabonba/typescript';
export declare class AddBgpNetworkResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 9C7FA9D6-72E0-48A9-A9C3-2DA8569CD5EB
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
